summarylogtreecommitdiffstats
path: root/th06-demo-pytouhou.sh
diff options
context:
space:
mode:
authorEmmanuel Gil Peyrot2015-06-09 00:23:40 +0100
committerEmmanuel Gil Peyrot2015-06-09 00:23:40 +0100
commitfb43759f641f596709c52aed8b403f34b6d4de03 (patch)
tree60a3d9e3c6a3f024387f6cc7e7e07b25168e52df /th06-demo-pytouhou.sh
downloadaur-fb43759f641f596709c52aed8b403f34b6d4de03.tar.gz
Hello Gensokyo. _o/
Diffstat (limited to 'th06-demo-pytouhou.sh')
-rwxr-xr-xth06-demo-pytouhou.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/th06-demo-pytouhou.sh b/th06-demo-pytouhou.sh
new file mode 100755
index 000000000000..c6ad086d0371
--- /dev/null
+++ b/th06-demo-pytouhou.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+DEMO='/usr/share/th06-demo'
+
+if ! test -d "$DEMO"; then
+ echo 'You need to install the th06-demo-data from AUR to use this wrapper.'
+ exit 1
+fi
+
+exec pytouhou -p "$DEMO" "$@"